/* ============================================================
	Main Colors for replacing if needed

	Post Type Tags:
	Orange Tags - #ff6c00
	Purple Tags for merch - #b700ea
	

	Hyperlinks:
	Lighter blue for "p a {}" - #00e2ff


	Original Background Color Scheme:
	Darkest Grey Background - #090b0c
	Medium Grey Background - #121619
	Light Grey Background - #282b2e


	Darker Background Color Scheme:
	Darkest Grey Background - #090b0c
	Medium Grey Background - #161a1e     new one - #181B21
	Light Grey Background - #26292d      new one - #3B3E43



============================================================ */




/* ============================================================
   DEFAULTS
============================================================ */
* {
	margin: 0;
	padding: 0;
}

html {
	color: #ffffff;
	font: 16px/20px Arial, 'Open Sans', Helvetica, sans-serif;
}

body {
	background-color: #090b0c;
	display: flex;
	flex-direction: column;
	min-height: 100vh;

}

a {
	border: 0;
	text-decoration: none;
	color: inherit;
	outline: none;
	-webkit-tap-highlight-color: transparent;
}

img {
	border: 0;
}

input {
	color: #ffffff;
}

ol {
  list-style: none;
  padding: 5px 0 20px 60px;
}

ol li::before {
  content: "\00BB";
  color: #00e2ff;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

ol li {
	padding-bottom: 15px;
	font-style: italic;
}

ul {
	list-style-type: none;
}

p {
	line-height:24px;
	padding-bottom:20px;
}

p a {
	color: #00e2ff;
}

p a:hover {
	text-decoration: underline;
}

h1 {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	padding :0 0 15px 0;
	color: #ffffff;
}

h2 {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	padding :32px 0 15px 0;
	color: #ffffff;
	line-height: 38px;
}

blockquote {
	background: #2a2f36;
	color: #ffffff;
	padding: 20px 35px 5px 35px;
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	border-radius: 6px;
	margin-bottom: 20px;
}

blockquote::before {
	content: "\201c";
	font-size:50px;
	margin-bottom: -10px;
	display: block;
	margin-left: -15px;
	color: #00e2ff;
}

blockquote::after {
	content: "\201d";
	font-size:50px;
	margin-bottom: -10px;
	display: block;
	text-align: right;
	margin-right: -15px;
	color: #00e2ff;
}


strong {
	color: #ffffff;
}


/* ============================================================
   UNIVERSAL
============================================================ */

.float-right {
	display:block;
	float:right;
}

.float-left {
	display:block;
	float:left;
}


/* ============================================================
   CLEARS
============================================================ */

.clearfix {
	clear:both;
}


/* ============================================================
   HEADER
============================================================ */

#header {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	height:86px;
	min-width: 1175px;
	background-color: #181B21;
	user-select: none;
}

#header-container {
	margin:auto;
	width:1110px;
}

#logo {
	float:left;
}

.menu-item {
	float:left;
	margin-top:32px;
}

.menu-item a {
	padding-right:20px;
	padding-left:15px;
}

.menu-item a:hover {
	color: #00e2ff;
}

.menu-item:hover .arrow-down{
	border-top: 5px solid #00e2ff;
}

#menu-container {
	float:right;
}



/* ============================================================
   Menu Container
============================================================ */

.main-menu-container {
  margin-top: 27px;
  font-size: 20px;
  float:right;
  position:relative;
}

.main-menu-items {
  float: right;
  padding: 6px 12px;
  border-radius: 6px;
  margin: 0 3px 0 3px;
}

.main-menu-items:hover {
  color: #00e2ff;
}



/* ============================================================
   Drop-Down Menu
============================================================ */


.dropdown-menu-container {
	float: right;
	margin: 0 3px 0 3px;
}

.dropbtn {
	cursor: pointer;
	padding: 6px 8px 6px 12px;
	border-radius: 6px;
}

.dropbtn:hover {
	color: #00e2ff;
}

.dropbtn:hover .arrow-down{
	border-top: 5px solid #00e2ff;
}

.drop-content {
	display:none;
	position: absolute;
	background-color: #e8eaed;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.5);
	z-index: 98;
}

.drop-content a {
	color: black;
	padding: 7px 20px;
	display: block;
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:14px;
}

.dropdown-menu-container:focus .drop-content {
	display: block;
}

.drop-content:hover {
	display:block;
}

.drop-content a:hover {
	background-color: #fff
}

.arrow-down {
	float: right;
	margin-top: 9px;
	margin-left: 6px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
}

.arrow-down2 {
	float: right;
	margin-top: 9px;
	margin-left: 6px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #00e2ff;
}

.drop-menu-topper {
	color: #00e2ff;
	position: absolute;
	display: block;
	line-height: 20px;
	padding: 5px 11px 6px 11px;
	background-color: #262d33;
	border-radius: 6px 6px 0 0;
	margin-top: -32px;
	cursor: pointer;
	border: 1px solid #e8eaed;
}


/* ============================================================
   Social Media
============================================================ */

.social-block {
	background: url(images/icon_sheet.png) no-repeat;
	background-size: 256px 256px;
	width: 32px;
	height: 32px;
	float:left;
	margin: 27px 0 0 10px;
	border-radius: 6px;
}

.button-youtube {
	background-position: 0 0;
	float:right;
	margin-top: 0;
}

.button-twitter {
	background-position: -32px 0;
	float:right;
	margin-top: 0;
}

.button-artstation {
	background-position: -64px 0;
	float:right;
	margin-top: 0;
}

.button-youtube:hover {
	background-position: 0 -32px;
}

.button-twitter:hover {
	background-position: -32px -32px;
}

.button-artstation:hover {
	background-position: -64px -32px;
}


/* ============================================================
   FEATURED GALLERY
============================================================ */


#featured-gallery {
	min-width: 1175px;
	background-color: #3B3E43;
	user-select: none;
}

#featured-gallery-container {
	width: 1110px;
	height: 184px;
	padding-top:13px;
	padding-bottom:13px;
	margin:auto;
}

#announcement-block {
	float:left;
	text-align:right;
	padding-right: 6px;
	width: 350px;
	height: 184px;
	position: relative;
	display: block;
}

.gallery-block {
	float:left;
	text-align:right;
	padding-right: 6px;
	width: 184px;
	height: 184px;
	position: relative;
	display: block;
}

#new-user-block {
	float:left;
	width: 184px;
	height: 184px;
	background:url(images/new_to_blender.png) no-repeat;
	background-size: 368px 184px;
	background-position: 0px 0px;
	box-sizing: border-box;
}

#new-user-block:hover {
	background-position: -184px 0px;
}

.featured-course-tag {
	display:inline-block;
	height:18px;
	border-radius:3px;
	font-size:10px;
	line-height:17px;
	color:#ffffff;
	font-weight: bold;
	padding-left:9px;
	padding-right:9px;
	background-color: #ff6c00;
	margin-right:3px;
	margin-top:163px;
}

.free-tutorial-tag {
	display:inline-block;
	height:18px;
	border-radius:3px;
	font-size:10px;
	line-height:17px;
	color: #ffffff;
	font-weight: bold;
	padding-left:9px;
	padding-right:9px;
	background-color: #000000;
	margin-right:3px;
	margin-top:163px;
}

.merch-tag {
	display:inline-block;
	height:18px;
	border-radius:3px;
	font-size:10px;
	line-height:17px;
	color: #ffffff;
	font-weight: bold;
	padding-left:9px;
	padding-right:9px;
	background-color: #b700ea;
	margin-right:3px;
	margin-top:163px;
}

.on-sale-tag{
	background: #00d922;
	font-size: 18px;
	padding: 5px 10px;
	width: fit-content;
	color: #ffffff;
}

.tooltip-container {
	font-size: 13px;
	position: absolute;
	background-color: rgba(24, 27, 30, 0.825);
	color: #ffffff;
	display: none;
	content: attr(data-tooltip);
	padding:6px;
	margin:3px;
	width: 166px;
	text-align: center;
	border-radius: 4px;
}

.tooltip-container-featured {
	font-size: 13px;
	position: absolute;
	background-color: rgba(24, 27, 30, 0.825);
	color: #ffffff;
	display: none;
	content: attr(data-tooltip);
	padding:6px;
	margin:3px;
	width: 332px;
	text-align: center;
	border-radius: 4px;
}

.gallery-block:hover .tooltip-container {
	display: block;
}

#announcement-block:hover .tooltip-container {
	display: block;
}

.gallery-block:hover .tooltip-container-featured {
	display: block;
}

#announcement-block:hover .tooltip-container-featured {
	display: block;
}

.featured-tag-container {
	position: absolute;
	width: 350px;
	text-align: right;
}

.free-tutorial-tag-container {
	position: absolute;
	width: 184px;
	text-align: right;
}

/* ============================================================
   UTILITY BAR
============================================================ */

#utility-bar {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 22px;
	color: #ffffff;
	line-height:56px;
	min-width: 1175px;
	background-color: #181B21;
}

#utility-bar-container {
	margin:auto;
	width:1110px;
}

.utility-bar-search-container {
	float:right;
}


/* ============================================================
   SEARCH FIELD
============================================================ */

.search-rounded { 
	height: 26px;
	border: 1px solid #232629;
	border-radius:6px;
	background-color: #080809;
	padding: 0 0 2px 10px;
	width:174px;
	vertical-align: top;
	margin-top:13px;
	font-size:13px;
}


/* ============================================================
   CONTENT AREA
============================================================ */

.content-container {
	min-width: 1175px;
	background-color: #090b0c;
	margin-top: 6px;
}

.content {

	color: #ffffff;
	width:1124px;
	margin:auto;
}

.page {

	margin:auto;
	padding:20px 0 50px 0;
}

.404 {
	width:1110px;
	margin:auto;
	padding:20px 0 50px 0;
}

.post-container {
	display:inline-block;
	vertical-align:top;
	width: 548px;
}

.post-training {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 24px;
	float:left;
	width:100%;
	padding:7px;
	background-color:#181B21;
	margin:7px;
}

.post {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 26px;
	float:left;
	width:534px;
	height:300px;
	padding:7px;
	background-color:#181B21;
	margin:7px;
}

.post:hover {
	background-color:#232629;
	color: #00e2ff;
}

.post-background {
	width:534px;
	height:300px;
	position:relative;
}

.post-info-container {
	width: 534px;
	text-align: right;
	position:absolute;
	bottom:0;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.82), rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0));
	padding-top: 10px;
}

.post-info-title {
	line-height: 32px;
	float: right;
	padding:0 15px 15px 15px;
	text-shadow: 2px 2px 3px #000000, 2px 2px 3px #000000;
}

.post-info-tag {
	padding-right:13px;
	text-align:right;
	float:right
}

.post-training-tag {
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	height: 18px;
	border-radius: 3px;
	font-size: 10px;
	line-height: 17px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 9px;
	background-color: #ff6c00;
	margin-bottom: 3px;
}

.post-tutorial-tag {
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	height: 18px;
	border-radius: 3px;
	font-size: 10px;
	line-height: 17px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 9px;
	background-color: #000000;
	margin-bottom: 3px;
}

.post-merch-tag {
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	height: 18px;
	border-radius: 3px;
	font-size: 10px;
	line-height: 17px;
	color: #ffffff;
	font-weight: bold;
	padding: 0 9px;
	background-color: #b700ea;
	margin-bottom: 3px;
}

.post-page-tag {
    font-family: Arial, 'Open Sans', Helvetica, sans-serif;
    height: 18px;
    border-radius: 3px;
    font-size: 10px;
    line-height: 17px;
    color: #ffffff;
    font-weight: bold;
    padding: 0 9px;
    background-color: #000000;
    margin-bottom: 3px;
}

.videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.2%;
  height: 0;
  margin-bottom:8px;
}

.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-meta {
	font-size:12px;
	color:#808188;
	padding-bottom:25px;
}

.post-meta a:hover {
	color:#ffffff;
}

.post-meta img {
	height:9px;
	padding-right:4px;
}

.post-content-container {

}

.post-content-title {
	line-height:40px;
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:34px;
	padding-bottom:10px;
}

.post-content {
	padding-right:50px;
}

.download-button {
	display:inline-block;
	border: 2px solid #00e2ff;
	height: 30px;
	color: #00e2ff;
	background: #000000;
	font-size:14px;
	margin-bottom:25px;
	line-height:28px;
	border-radius: 30px;
}

.download-button img {
	width: 24px;
	border-radius: 15px;
	margin: 3px;
	padding-left:3px;
}

.download-button div {
	line-height:30px;
	margin:auto;
	float:left;
	font-weight: bold;
}

.download-button-text {
	padding:0 15px 0 5px;
}

.download-button:hover {
	background: #001a31;
}

.featured-image-area {
	width:100%;
	text-align:center;
	margin-bottom:8px;
}

.featured-image-area img {
	max-width:100%;
}

.tutorial-page-container {
	width:1110px;
	margin:auto;
}

.page-container {
	width:1110px;
	margin:auto;
}




/* ========================================================================================
   Related course area on Free Tutorial posts
=========================================================================================== */


.post-course-title {
	font-family:'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:34px;
	line-height:36px;
	padding:35px 0 5px 0;
}

.post-course-content {
	background: #1F2228;
	width: 100%;
	box-sizing: border-box;
	padding:25px 25px 20px 25px;
	margin:15px 0 20px 0;
	display:inline-block;
}

.post-course-content img {
		max-width: 524px;
	}

.post-course-content-title {
	float:left;
	padding-left:25px;
	width:510px;
	height:300px;
}

.post-course-content-body {
	height:240px;
	margin-bottom:20px;
	overflow:hidden;
	text-overflow: ellipsis;
}

.post-course-content-body p {
	font-family:'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:28px;
	color:#00e2ff;
	padding-bottom:15px;
}

.post-course-meta{
	display:inline-block;
	margin-top:5px;
	font-family: Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:12px;
	color:#808188;
}

.post-course-meta span{
	color:#3f3f44;
}

.learn-more-container {
	height:30px;
	text-align: right;
}

.learn-more-button {
	display:inline-block;
	border: 2px solid #00e2ff;
	height: 30px;
	color: #00e2ff;
	background: #000000;
	font-size:14px;

	line-height:28px;
	border-radius: 30px;
}

.learn-more-button div {
	line-height:30px;
	margin:auto;
	float:left;
	font-weight: bold;
}

.learn-more-button img {
	width: 16px;
	border-radius: 15px;
	margin: 7px 3px 0 7px;
	padding-left:3px;
}

.learn-more-button:hover {
	background: #001a31;
}

.learn-more-text {
	padding:0 15px 0 5px;
}




/* =====================================================================================================================
   Content for Training Course
======================================= */



.youtube-product-section {
	width: 1110px;
	padding: 0;
	margin:auto;
	padding-bottom: 20px;
}

.product-section-light {
	background: #181B21;
}

.product-section {
	width: 1110px;
	margin:auto;
}

.product-container {
	float: left;
	width: 820px;
}

.training-content-title {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:34px;
	padding-bottom:10px;
	color: #ffffff;
	line-height: 40px;
	text-align:left;
}

.training-meta{
	font-size:14px;
	color: #00ff9f;
	padding-bottom:20px;
}

.training-meta span{
	color:#465055;
}

.sale-message {
	font-size: 18px;
	font-weight: bold;
	color: #00ff9f;
	padding-bottom: 20px;
}

.box-sale-message {
	margin: auto;
	width: 250px;
	text-align: center;
	padding: 0;
	color: #00ff9f;
}

.product-right-column {
	float: right;
}

.purchase-box-title {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:34px;
	padding:10px 0 20px 0;
	text-align:center;
	color: #ffffff;
}

.product-purchase-container {
	border-radius: 18px;
}

.purchase-contents {
	width: 250px;
	text-align: center;
	font-family: 'Open Sans', Arial, 'Open Sans', Helvetica, sans-serif;
	padding-bottom:28px;
	padding-top:310px;
	color: #ffffff;
}

.crossed-out-price {
	text-decoration:line-through;
	font-size:16px;
	color:#868686;
}

.normal-price {
	font-size:22px;
	color:#fff;
	font-weight: bold;
}

.purchase-options {
	font-size:14px;
	padding-bottom: 10px;
}

.purchase-options div{
	margin-top:10px;
}

.buy-now {
	background: #008edf;
	padding: 7px 14px;
	font-weight: bold;
	display: inline-block;
	border-radius: 6px;
	width: 170px;
}

.buy-now:hover {
	background: #00a2ff;
}

.dual-author-block {
	width:46%;
	float:left;
	padding: 0 2%;
}

.solo-author-block {
	width:75%;
	margin: auto;
}

.author-image-block {
	margin:auto;
	width:200px;
	height:200px;
	border-radius:100px;
	background-size: 200px 200px;
}

.trainer-info-title {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 34px;
	padding-bottom: 15px;
	text-align: center;
	margin-top:10px;
	color: #ffffff;
	line-height: 40px;
}

.trainer-info-title a{
	color: #00e2ff;
}

.trainer-info-title a:hover{
	text-decoration: underline;
}

.trainer-info-pre {

}


.product-purchase-container-bottom {
	width: 490px;
	height: 308px;
	border-radius: 18px;
	margin:auto;
}

.product-gallery {
	max-width:1110px;
}

.purchase-contents-bottom {
	width: 250px;
	text-align: center;
	color: #fff;
	font-family: 'Open Sans', Arial, 'Open Sans', Helvetica, sans-serif;
	float:right;
	margin: 0 10px 0 0;
	display:table;
	height: 100%;
}

.purchase-contents-bottom-right {
	display:table-cell;
	vertical-align: middle;
}

.training-image {
	width:100%;
	text-align: center;
	margin:10px 0 30px 0;
}

.training-image img {
	max-width:100%;
	margin-bottom: 5px;
}

.purchase-box-mobile {
	display: none;
}

.purchase-box-desktop-top {
	display: block;
}

.purchase-box-desktop-bottom {
	display: block;
}



/* ============================================================
   Pagination
============================================================ */

#pagination {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size:16px;
	min-width:1175px;
	text-align:center;
	padding: 20px 0 20px 0;
}

#pagination a {
	display: inline-block;
	min-width: 92px;
	border-radius: 6px;
	background-color: #181B21;
	padding:12px 16px;
	margin:1px;
}

#pagination a:hover {
	color: #00e2ff;
}






/* ============================================================
   Donation Section
============================================================ */

.donation-container {
	width:100%;
	display: table;
	margin: -10px 0 0 0;
}

.donation-tabs {
	width: 140px;
	display:table-cell;
	vertical-align: top;
	padding-top: 60px;
}

.donation-tab [type=radio] {
	display: none;   
}

.donation-tab {
	margin-bottom:10px;
}

.donation-tab label {
	font-size:13px;
	font-weight: bold;
	background: #1F2228;
	padding: 8px 0 7px 1px;
	vertical-align: middle;
	width: 140px;
	display: table-cell;
	text-align: center;
	cursor: pointer;
	border-radius: 20px;
}

.donation-tab label:hover {
	border-left: 3px solid #00e2ff;
	border-right: 3px solid #00e2ff;
}

[type=radio]:checked ~ label {
	background: #3B3E43;
	border-left: 3px solid #00e2ff;
	border-right: 3px solid #00e2ff;
	z-index: 2;
}

.donation-content {
	top: 0;
	left: 104px;
	background: #42464a;
	right: 0;
	bottom: 0;
	padding: 30px 0px;
	min-width:30px;
	display: none;
 }

.donation-content-container {
	padding:60px 0px 30px 20px;
}

.donation-content-inner-container {
	background:#ffffff;
	border-radius:10px;
}

.donation-logo {
	text-align: center;
}

.donation-logo img {
	width:86px;
	border-radius:100%;
	margin:-45px 0 0 0;
	border:6px solid #ffffff;
	background:#ffffff
}

.donation-upper {
	text-align:center;
	padding:20px 0;
	color:#2c2e2f;
	font-weight:bold;
	font-size:18px;
}

.crypto-code {
	padding: 26px 0;
}

.crypto-code img {
	width:160px;
	height:160px;
}

.crypto-address {
	padding: 0 0 20px 0;
	border-radius: 6px;
	font-size:14px;
	font-weight: normal;

}

.tooltip-clipboard {
	position: relative;
	text-align: center;
	display: inline-block;
	line-height: 20px;
	margin-left:5px;
}

.tooltip-clipboard .tooltiptext {
	visibility: hidden;
	background-color: #333;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 50%;
	margin-left: -75px;
	opacity: 0;
	transition: opacity 0.3s;
	width:130px;
}

.tooltip-clipboard .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #333 transparent transparent transparent;
}

.tooltip-clipboard:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}

.tooltip-clipboard button {
	background:white;
	border:0;
	padding:0;
	margin:0 0 0 0 ;
}

.crypto-address input {
	background:#e5e8ec;
	border:0;
	border-radius: 14px;
	margin-top: -30px;
	padding: 5px 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	color:#000000;
	width: 250px;
	margin-right: 15px;
}

.clipboard {
	background: url(https://cgmasters.com/images/clipboard-icon.png) no-repeat;
	background-size: 36px 22px;
	width: 18px;
	height: 22px;
	background-position: 0 0;
	position: absolute;
	top: -2px;
	left: -15px;
}

.clipboard:hover {
	background-position: -18px 0;
}

.donation-paypal-button {
	font-weight:bold;
	color:#0087ff;
	display:block;
	background: #eaedf0;
	border:1px solid #e0e3e6;
	padding:17px 30px;
	text-align: center;
	box-sizing: border-box;
	margin:30px 0 25px 0;
	border-radius: 30px;
}

.donation-paypal-button:hover {
	background: #e0e3e6;
}

/* ============================================================
   FOOTER
============================================================ */

#footer {
	font-size: 12px;
	color: #686f73;
	line-height:60px;
	min-width: 1175px;
	background-color: #181B21;
	margin-top:auto;

}

#footer-container {
	margin:auto;
	width:1110px;
	text-align:center;
}

#footer a{
	color: #686f73;
	font-weight: bold;
}

#footer a:hover{
	color: #839097;
}





/******************************************************************************************************************************************
/* Mobile Stuff *
**********************************************************************************/

#mobile-utility-bar {
	font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	padding: 20px 5%;
	color: #ffffff;
	display:none;
	width:90%;
	text-align: center;
	line-height: 35px;
}

#mobile-header {
	display: none;
}

.navbar {
	display: none;
}




/* ========================================================================================================================
/* Responsive *
======================================================================================================================== */



@media (max-width: 1024px) {

	.donation-tabs {
		width:135px;
	}

	.donation-tab label {
		width:160px;
		cursor:default;
	}

	#mobile-menu-title {
		line-height: 12px;
		font-size: 21px;
		font-family: 'Oswald', Arial, 'Open Sans', Helvetica, sans-serif;
	}

	.mobile-extend {
		padding-bottom:20px;
	}

	.navbar {
	    display: flex;
	    align-items: center;
		background-color: #008bce;
		position: fixed;
		bottom: 0;
		width: 100%;
	}

	.crossed-out-price {
		text-decoration: line-through;
		font-size: 16px;
		color: #1c486f;
	}

	.navbutton {
		width:100%;
	}

	.navbutton a {
		background: #006db0;
		display: block;
		padding: 3px 10px 8px 10px;
		margin:6px 6px 6px 0px;
		font-weight: bold;
		font-size: 18px;
		text-align: center;
		border-radius: 6px;
	}

	.navbutton a:hover {
		background:#025f9f;
	}

	.navbutton span {
		font-size: 13px;
		font-weight: normal;
	}


	.section-hide {
		display: none;
	}

	#mobile-header {
		display: block;
		font: 18px Arial, 'Open Sans', Helvetica, sans-serif;
		background: #2a2f36;
	}

	.menu-icon {
		align-items: baseline;
		padding: 14px 0 14px 0;
		position: relative;
		user-select: none;
		visibility: visible;
		display: inline-block;
		width:100%;
	}

	.navicon {
		background: #fff;
		display: inline-block;
		height: 3px;
		width: 30px;
		margin: 5px 7px 5px 0;
		position: relative;
		border-radius: 5px;
	}

	.navicon:before {
		top: 7px;
		border-radius: 5px;
	}

	.navicon:after {
		top: -7px;
		border-radius: 5px;
	}

	.navicon:before,
	.navicon:after {
		background: #fff;
		display: block;
		width: 100%;
		height: 100%;
		content: "";
		position: absolute;
		transition: all 0.2s ease-out;
	}

	.menu {
		max-width: unset;
		max-height: 0;
		transition: max-height 0.2s ease-out;
		overflow: hidden;
		margin: 0;
		padding: 0;
		background-color: #fff;
		display: flex;
		flex-direction: column;
		background-color: #e8eaed;
	}

	.mobile-menu-item {
		padding: 20px 20px;
		border-right: 1px solid #f4f4f4;
		color:#000000;
		text-align: center;
	}

	.mobile-menu-item:hover {
		background-color: #ffffff;
	}

	.menu-btn:checked ~ .menu {
		max-height: 500px;
	}

	.menu-btn:checked ~ .menu-icon .navicon {
		background: transparent;
	}

	.menu-btn:checked ~ .menu-icon .navicon:before {
		transform: rotate(-45deg);
	}

	.menu-btn:checked ~ .menu-icon .navicon:after {
		transform: rotate(45deg);
	}

	.menu-btn:checked ~ .menu-icon .navicon:before,
	.menu-btn:checked ~ .menu-icon .navicon:after {
		top: 0;
	}

	.menu-btn {
		display: none;
	}

	.search-rounded {
		border:0;
		height:30px;
		width:200px;
		font-size:14px;
	}

	.button-youtube {
		margin-right: 8px !important;
	}

	.social-block {
		margin: 0;
	}

	#mobile-utility-bar {
		display: block;
	}

	#featured-gallery {
	display: none;
	}

	.main-menu-container {
		display: none;
	}

	#header {
		height:initial;
		max-width:1024px;
		min-width:0px;
		text-align: center;
	}

	#header-container {
		max-width:1024px;
		width:initial;
	}

	#logo {
		width:90%;
		padding:10px 5%;
		text-align: center;
		background: #181B21;
	}

	#utility-bar {
		max-width:1024px;
	}

	#utility-bar-container {
		display: none;
	}

	.content-container {
		max-width: 1024px;
		min-width:initial;
	}

	.content {
		max-width: 1024px;
		width: initial;
		text-align: center;
	}

	.post {
	  width: 90%;
	  height:initial;
	  padding: 46.25% 0 0 0;
	  margin:0 5% 20px 5%;
	  box-sizing: border-box;
	  position: relative;
	}

	.post-responsive-container {
	  position: absolute;
	  top: 0;
	  left: 0;
	  right:0;
	  bottom:0;
	}

	.post:hover {
		background-color: initial;
	}

	.post-background {
		background-size: 100% !important;
		min-width:100%;
		height:100%;
		width:initial;
		background-position: center !important; 
	}

	.post-info-container {
		width:100%;
	}

	.post-info-title {
		overflow: hidden;
		width: 91%;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.page {
		padding: 20px 0 0px 0;
	}

	.page-container {
		width:90%;
		padding: 0 5% 25px 5%;
	}

	.post-content {
		padding:0;
	}

	.post-course-content {
		padding: 20px;
	}

	.learn-more-container {
		margin-bottom: 5px;
	}

	.post-course-content img {
		max-width: 100%;
		margin-bottom:10px;
	}

	.post-course-content-title{
		padding: 0;
		width:100%;
		height:initial;
	}

	.post-course-content-title p a{
		line-height:34px;
	}

	.post-course-content-body {
		overflow:initial;
		height:initial;
	}

	.tutorial-page-container {
		width:90%;
		padding:0 5%;
	}

	#pagination {
		min-width: 0px;
		max-width:1024px;
	}


	#footer {
		max-width:1024px;
		min-width:0px;
	}

	.youtube-product-section {
		width:90%;
	}

	.product-section {
		width:90%;
	}

	.product-container {
		width:initial;
	}

	.dual-author-block {
		width:90%;
		padding:0 5% 15px 5%;
	}
}

@media (max-width: 600px) {

	.donation-tabs {
		width: 120px;
	}	

	.crypto-address input {
		width: 180px;
	}

@media (max-width: 500px) {

	.donation-tabs {
		width: 110px;
	}

	.crypto-address input {
		width: 120px;
	}

@media (max-width: 410px) {

	.crypto-code img {
		width:125px;
		height:125px;
	}

	.crypto-address input {
		width: 80px;
	}